{
    "dc_identifier": "nl.gm0228.2c.2012.2058227-5",
    "dc_title": "gemeenteraad 2012-07-05 - Jaarrekening en Jaarverslag 2011 Permar WS (V.R. 2012/54)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ede op 2012-07-05. Onderdeel: Jaarrekening en Jaarverslag 2011 Permar WS (V.R. 2012/54).",
    "dc_source": "https://ede.notubiz.nl/vergadering/21167",
    "dc_publisher": "gm0228",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2012-07-05",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Ede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0228.2c.2012.2058227-5",
    "dc_externalIdentifier": "2058260",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-07-05",
    "foi_meetingNumber": "2058227",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0228.2c.2012.2058227-5.doc.1",
            "dc_title": "Raadsbesluit Jaarverslag en Jaarrekening Permar WS 2011 (V.R. 2012-54)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2565036/1"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2012.2058227-5.doc.2",
            "dc_title": "Jaarstukken 2011 Permar WS; jaarverslag 2011 en jaarrekening 2011 (behoort bij V.R. 2012-54)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2565037/1"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2012.2058227-5.doc.3",
            "dc_title": "Raadsvoorstel Jaarverslag en Jaarrekening Permar WS 2011 (V.R. 2012-54)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2565038/1"
        }
    ]
}